Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 54664 - rpmlint errors with dateconfig on ia64
rpmlint errors with dateconfig on ia64
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: dateconfig (Show other bugs)
7.3
ia64 Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-15 15:53 EDT by David Lawrence
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-16 23:39:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2001-10-15 15:53:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4+) Gecko/20011001

Description of problem:
E: dateconfig arch-dependent-file-in-usr-share
/usr/share/dateconfig/gnome-map/timezonemapmodule.so
W: dateconfig conffile-without-noreplace-flag
/etc/X11/applnk/System/dateconfig.desktop
W: dateconfig conffile-without-noreplace-flag
/etc/X11/sysconfig/dateconfig.desktop
E: dateconfig invalid-lc-messages-dir
/usr/share/locale/nn/LC_MESSAGES/dateconfig.mo
W: dateconfig dangerous-command-in-%preun rm


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpmlint dateconfig-0.7.4-6.ia64.rpm
	

Additional info:
Comment 1 Brent Fox 2001-10-18 16:27:23 EDT
Should be fixed now.  Rebuilding at the moment.

Note You need to log in before you can comment on or make changes to this bug.